.darkorange {
  background-color: #d24400;
  color: #FFF;
}
.red {
  background-color: #be4f3b;
  color: #FFF;
}
.blue {
  background-color: #54b4eb;
  color: #FFF;
}
.gray {
  background-color: gray;
  color: #FFF;
}
.green {
  background-color: #62C462;
  color: #FFF;
}
.pink {
  background-color: #ca1c5e;
  color: #FFF;
}
.orange {
  background-color: #FAA730;
  color: #FFF;
}
.darkgray {
  background-color: #555;
  color: #FFF;
}
.black {
  background-color: #333;
  color: #FFF;
}
.yellow {
  background-color: #e5df1c;
  color: #000;
}
.darkred {
  background-color: #FF0000;
  color: #FFF;
}
.purple {
  background-color: #8F0C81;
  color: #FFF;
}
body {
  background-color: #FFF;
  font-family: "Arimo", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
header {
  background: #FFF;
  margin: 0;
  padding: 0;
}
time {
  color: #888;
  display: inline-block;
  font-size: 12px;
  margin: 0 0 10px 0;
  padding: 0;
}
h1 {
  font-family: OswaldBook, "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 28px;
}
h2 {
  font-family: OswaldBook, "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 25px;
  font-weight: normal;
}
h3 {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 0;
}
h3.title {
  font-family: OswaldBook, "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 23px;
}
h3 small a {
  font-size: 22.5px;
  line-height: 24px;
}
h1.logo {
  margin-top: 0;
}
h1.logo a {
  background: url(../Images/site-logo.png) no-repeat;
  display: block;
  height: 81px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 190px;
}
h2.title,
h2.divider {
  border-bottom: 3px solid #DDD;
  font-size: 20px;
  font-weight: normal;
  line-height: 35px;
  margin: 40px 0 10px 0 !important;
  text-transform: uppercase;
}
h2.title a {
  color: #FFF;
  display: inline-block;
  margin-left: 5px;
}
h1.title:first-child {
  margin-top: 0 !important;
}
h2 a {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
/*h2.title {
    border-color : #CCC;
    color : #FFF;
    font-family : OswaldBook;
    font-size : 20px;
    font-weight : normal;
}*/
article h3,
section h3 {
  font-size: 18px;
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 18px;
  margin: 0 0 2px 0;
  padding: 0;
}
nav h2 {
  margin: 0;
  padding: 0;
  line-height: 0;
  height: 0;
  width: 0;
  font-size: 0;
  text-indent: -9999px;
}
.navbar .navbar-inner {
  background-color: #FFF;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border: 1px solid #EEE;
  min-height: 40px;
  padding-right: 10px;
  padding-left: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* Main Nav */
.navbar.primary {
  margin-bottom: 0;
}
.navbar a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar .nav > li > a {
  border-right: 1px solid #DDD;
  color: #444;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0;
  text-transform: uppercase;
}
.navbar .nav > li > a:hover {
  text-decoration: underline;
}
/* End Main Nav */
/* Partner Nav (Top-most nav bar) */
.navbar#partner-nav {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar#partner-nav .navbar-inner {
  background: #F1F1F1;
  font-size: 12px;
  min-height: 20px;
  padding-left: 10px;
}
.navbar#partner-nav .nav {
  height: 30px;
}
.navbar#partner-nav .nav > li {
  height: 30px;
}
.navbar#partner-nav .nav > li > p.navbar-text {
  line-height: 30px;
}
.navbar#partner-nav .nav > li > a {
  border-right: 0;
  font-weight: normal;
  padding: 5px;
  margin: 0;
  text-transform: none;
}
/* End Partner Nav */#weather,
#search {
  float: left;
}
/* Search */
#search {
  text-align: center;
}
#search img {
  display: inline-block;
  margin: 0 5px 15px 5px;
  text-align: right;
}
#search .btn {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
/* Weather Widget */
#weather {
  margin: 0 20px 0 0;
  padding: 0;
}
#weather img {
  float: left;
  vertical-align: top;
}
#weather ul {
  display: inline-block;
  font-size: 13px;
  margin: 10px 0 0 0;
  padding: 0;
}
#weather li.temperature {
  font-size: 20px;
  font-weight: bold;
  line-height: 17px;
  margin-bottom: 5px;
}
#weather li {
  line-height: 15px;
  margin: 0;
  padding: 0;
}
/* End Weather Widget */.first-article {
  border-bottom: 1px solid #EEE;
  overflow: hidden;
  margin-bottom: 10px;
  min-height: 90px;
  padding-bottom: 10px;
}
.first-article img {
  float: left;
  margin-right: 10px;
}
.first-article a {
  font-size: 20px;
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.article-body {
  font-size: 14px;
  overflow: auto;
}
h2.article-header {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 40px;
  text-transform: none;
}
h2.article-header span {
  display: block;
  padding-left: 5px;
}
.latest-news h2.title {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 40px;
  text-transform: none;
}
article.featured {
  color: #333;
}
.news.row :first-child {
  padding-top: 0;
}
.news.row ul {
  font-size: 14px;
  margin-left: 20px;
}
.news.row ul li {
  color: #CCC;
}
.news.row section {
  margin-bottom: 10px;
}
.news.row section.even {
  clear: left;
}
.news.row h2.title {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 40px;
  text-transform: none;
}
.news.row h1 a {
  color: #333;
}
.news.row .span4 {
  min-height: 175px;
}
.news-summary ul li {
  border-bottom: 1px solid #DDD;
  padding: 5px 0;
}
.news-summary ul li:first-child {
  padding-top: 0;
}
#author-info {
  overflow: auto;
  margin-top: 30px;
  padding-top: 5px;
}
img.author-image {
  display: inline-block;
  float: left;
  height: 100px;
  margin-right: 10px;
  width: 100px;
}
.by {
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.author {
  float: left;
  font-size: 12px;
  padding: 10px 20px 10px 10px;
  text-align: center;
}
#featured-articles {
  border-bottom: 3px double #BBB;
  margin-bottom: 30px;
}
#featured-articles h3 {
  margin-bottom: 20px;
}
#featured-articles > h3 {
  font-weight: bold;
}
#most-recent-articles {
  font-weight: bold;
  margin-bottom: 30px;
}
.comments-link div {
  display: inline;
}
.coupon {
  border-bottom: 1px solid #EEE;
  min-height: 130px;
  margin: 20px 0 0 0;
  padding: 0 0 20px 0;
}
#coupon h3#coupon-customer-name {
  font-size: 25px;
  line-height: normal;
  margin: 3px 0 0 5px;
  padding: 0;
}
#coupon .inner {
  background: rgba(255, 255, 255, 0.95);
  background: #fff \9 !important;
  margin-top: 10px;
  padding: 5px 0;
}
#coupon h2 {
  margin: 0 0 0 5px;
  line-height: 22px;
}
#coupon small {
  display: block;
  margin-right: 5px;
}
#coupon small.muted {
  margin-left: 5px;
}
#coupon h3 {
  font-size: 20px;
  margin-left: 5px;
}
#coupon p {
  margin: 0 5px;
}
#coupon.row > [class*="span"]:first-child > .inner {
  border: 3px dashed #AAA;
}
/*.row > [class*="span"]:last-child > .inner {
    border-right: 5px solid red;
}*/
#coupon-logo {
  margin-top: 5px;
}
#coupon-logo img {
  display: block;
  float: right;
  margin-right: 10px;
}
.widget-title {
  margin-top: 15px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  height: 18px;
  background: #52B8EB;
  color: white;
  padding: 5px 13px 7px 13px;
}
.widget-content {
  border: 1px solid #EEE;
  padding: 15px;
  background: #FCFCFC;
  margin: 0px;
}
.widget-content .see-more {
  display: inline-block;
  margin-top: 10px;
}
#sidebar .widget-title {
  margin: 0 auto;
  width: 275px;
}
#sidebar .widget-content {
  margin: 0 auto 20px auto;
  width: 269px;
}
body .category-link {
  background-color: transparent !important;
  font-size: 25px;
  line-height: 27px;
}
body .category-link:hover {
  text-decoration: none;
}
.category-link.darkorange {
  color: #d24400 !important;
}
.category-link.red {
  color: #be4f3b !important;
}
.category-link.blue {
  color: #5DC6E9 !important;
}
.category-link.gray {
  color: gray !important;
}
.category-link.green {
  color: #62C462 !important;
}
.category-link.pink {
  color: #ca1c5e !important;
}
.category-link.orange {
  color: #FAA730 !important;
}
.category-link.darkgray {
  color: #555 !important;
}
.category-link.purple {
  color: #8F0C81 !important;
}
.addthis_toolbox {
  clear: both;
  margin-top: 10px;
  min-height: 60px;
}
.addthis_button_tweet {
  width: 90px;
}
.addthis_button_google_plusone {
  width: 75px;
}
.addthis_button_linkedin_counter {
  margin-top: 1px;
}
.addthis_centered {
  text-align: center;
}
/* COMMENTS */
#comments .fb_iframe_widget,
#comments .fb_iframe_widget span,
#comments .fb_iframe_widget iframe[style] {
  width: 100% !important;
}
#comments {
  border-top: 1px solid #EEE;
  margin-top: 20px;
}
.album {
  border-bottom: 2px solid #EEE;
  padding-bottom: 25px;
  margin: 10px 0 25px 0;
}
.directory,
.entertainment {
  border-bottom: 1px solid #EEE;
  display: block;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.entertainment img {
  float: right;
}
#restaurant-menu {
  display: inline-block;
  margin-top: 10px;
}
#thumbnails-container {
  border-top: 1px solid #EEE;
  margin-top: 20px;
  padding-top: 10px;
}
.thumbnails {
  margin: 10px auto !important;
}
.thumbnails li {
  height: 220px;
}
.thumbnails div.thumbnail {
  margin-bottom: 20px !important;
}
.thumbnail small {
  display: block;
}
#photo {
  text-align: center;
}
.footer {
  background: #FAFAFA;
  border-top: 2px solid #DDD;
  font-size: 11px;
  margin-top: 50px;
  padding: 0 0 20px 0;
}
.footer h3 {
  color: #555;
  font-size: 14px;
  line-height: 16px;
  margin: 20px 0 5px 0;
  padding: 0;
}
#copyright {
  /*background : #E1E1E1;*/

  border-top: 2px solid #EAEAEA;
  padding: 5px 0;
  font-size: 12px;
}
#copyright a {
  color: #444;
  font-weight: bold;
  text-decoration: underline;
}
#copyright .social-media {
  text-align: right;
}
#site-name {
  padding-top: 7px;
}
#powered-by {
  text-align: right;
}
#powered-by .text-muted {
  color: #888;
}
.container-fluid {
  padding: 0;
}
#sidebar img {
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
#ad-leaderboard {
  overflow: hidden;
}
#ad-leaderboard img {
  display: block;
  margin: 20px auto 0 auto;
}
div[id^="adsvr"] {
  text-align: right;
}
.show-all-ads.admedrectanglebottom {
  float: right;
  margin-bottom: 10px;
}
.btn {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.filter-buttons {
  padding-top: 25px;
  text-align: right;
}
#filter-buttons {
  overflow: hidden;
}
#pagination {
  border-top: 1px solid #EEE;
  margin-top: 20px;
  padding-top: 20px;
}
.nogutter-left {
  margin-left: 0 !important;
}
#map-container {
  margin-top: 10px;
}
#map_canvas {
  height: 500px;
}
#directions {
  margin: 10px 0 50px 0 !important;
}
#social-media-links {
  margin: 0 0 0 10px;
}
#social-media-links a {
  display: inline-block;
  padding-top: 5px;
}
.media {
  border-bottom: 1px solid #EEE;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
h2.category-title {
  margin-bottom: 20px !important;
}
.category-title span {
  display: block;
  margin-left: 5px;
}
#promotions-tabs {
  margin-top: 5px;
}
.featured .featured-image img {
  display: block;
  margin: 0 auto;
}
/*.list-content {
    margin-left : 110px;
}*/
img.link {
  display: inline-block;
  height: 120px;
  margin-left: 15px;
  width: 120px;
}
.offscreen {
  height: 1px;
  left: -9999px;
  position: absolute;
  top: auto;
  width: 1px;
}
.icons-list time {
  margin: 0;
}
.hit {
  font-weight: bold;
}
.search-list li {
  margin-bottom: 2em;
}
.search-list h3 {
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.search-list p {
  margin: 0;
  padding: 0;
}
.align-right {
  text-align: right;
}
.date {
  border-bottom: 3px double #CCC;
  color: #777;
  overflow: hidden;
  padding: 5px 0 5px 10px;
}
#date-week {
  float: left;
}
#survey-promo {
  float: right;
}
.expires {
  color: #333;
  font-weight: bold;
}
#featured-events {
  border-top: 1px solid #EEE;
  margin-top: 30px;
}
#featured-events hr:first-child,
#trending hr:first-child {
  margin: 40px 0 0 0;
}
#featured-events .no-featured {
  border-bottom: 1px solid #EEE;
  display: block;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#customer-description {
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;
  margin: 10px 0;
  padding: 10px 0;
}
h4.customer-group-header {
  margin: 20px 0 5px 0;
}
/*h2.article-title a {
    color : #444;
}*/
.alternate-row-style {
  background: #F9F9F9;
}
.margin {
  margin-bottom: 2em;
}
.nomargin {
  margin: 0 !important;
}
.see-all {
  /*background : #F3F2F2;*/

  font-size: 14px;
  font-weight: bold;
  padding: 5px 0 5px 0;
}
.see-all a {
  display: inline-block;
  padding-left: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
  line-height: 30px;
  padding: 0 6px;
}
.qr-code {
  display: block;
  height: 120px;
  margin-top: 5px;
  width: 120px;
}
/* Top Banner Ad */
#top-banner-ad {
  padding-bottom: 20px;
  text-align: center;
}
/* End Top Banner Ad */
/* Top Lists */
.top-list {
  margin-top: 20px;
}
.top-list h2 {
  line-height: 16px;
  margin: 0;
  padding: 0;
}
.tab-content .top-list {
  margin-top: 0;
}
.top-list > li {
  border-bottom: 1px solid #EEE;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.top-links > li > a {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.top-list > li:last-child {
  border-bottom: 0;
}
.top-list img {
  display: inline-block;
  float: right;
  padding-left: 10px;
}
.top-list .article,
.top-list .btn {
  margin-bottom: 20px;
}
.top-list > li.featured-item {
  min-height: 170px;
}
.top-promotions > li {
  min-height: 130px;
}
/* End Top Lists */
/* Top Links */
.top-links > li {
  border-bottom: 1px solid #DDD;
  padding: 5px 0;
}
.top-links li:first-child {
  padding-top: 0;
}
/* End Top Links */
.top-links a {
  /*font-family: AurulentSansLight, "Helvetica Neue", Helvetica, Arial, sans-serif;*/

}
/* All Links */
.all-links li {
  border-bottom: 1px solid #EEE;
  margin-top: 20px;
  padding-bottom: 15px;
}
.all-links h3 {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
/* End All Links */
#print {
  display: inline-block;
  margin: 10px 0 30px 0;
}
.well-tabs {
  margin: 0;
  padding: 0;
}
.tab-content.well {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.well-tab-content {
  background: #F9F9F9;
}
.icons-list {
  color: #777;
  font-size: 85%;
}
.icons-list li {
  padding: 1px 0;
}
.icons-list a:link,
.icons-list a:active,
.icons-list a:visited {
  color: #777;
}
.icons-list a:hover {
  color: #333;
}
.icons-list li.large a {
  color: #333;
  font-size: 15px;
}
/* ADDRESS MICROFORMATS */
.address {
  display: block;
}
#featured-article-placeholder {
  display: block;
  margin-bottom: 2em;
}
/* Bootstrap overrides */
.carousel-caption a {
  color: #FFF;
  /*text-decoration : underline;*/

}
#frmFilters label.control-label {
  width: 75px;
}
#frmFilters div.controls {
  margin-left: 85px;
}
#request-removal {
  margin-bottom: 20px;
  text-align: center;
}
.link-list .list-item {
  border-top: 1px dashed #DDD;
  margin-top: 20px;
  padding: 20px 0 0 0;
}
.link-list .list-item:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
.list > article {
  border-bottom: 1px solid #EEE;
  height: auto;
  margin-bottom: 30px;
  min-height: 100px;
  padding-bottom: 20px;
}
.link-list .list-item a.featured {
  color: #db091b;
  font-weight: bold;
  font-size: 15px;
  line-height: 17px;
}
.featured {
  /*padding: 20px 5px 10px 5px !important;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    color : #333 !important;*/

  /*background-color: #fcf8e3 !important;
    border: 1px solid #fbeed5 !important;*/

  /*background-color : #FCFCFC;
    border : 1px solid #DDD;*/

}
#week-at-glance {
  margin-bottom: 40px;
}
#week-at-glance div {
  border-bottom: 3px solid #DDD;
  border-top: 3px solid #DDD;
  padding: 20px 0 40px 0;
}
#week-at-glance.noborder div {
  border-top: 0;
  padding-top: 0;
}
#week-at-glance .btn {
  display: block;
}
.show-all-ads {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
}
.show-all-ads.adleaderboard {
  float: right;
}
.ads-list {
  margin: 0 auto;
  list-style: none;
}
.ads-list .ad {
  padding: 10px;
}
@media (min-width: 1200px) {
  #surveyMonkeyInfo,
  #surveyMonkeyInfo iframe {
    width: 100% !important;
    height: 1370px !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #surveyMonkeyInfo,
  #surveyMonkeyInfo iframe {
    width: 100% !important;
    height: 1370px !important;
  }
}
